Skype

Probleme und Fragen zur Open RC Variante ist hier das Thema!
Antworten
Benutzeravatar

Themen Author
drelanger
Forum Kenner
Forum Kenner
Beiträge: 196
Registriert: Mittwoch 18. Mai 2016, 09:54
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:

Skype

#1

Beitrag von drelanger »

Moin zusammen,

leider startet Skype nicht mehr. Das Fenster erscheint nur ahnbar, dann ist es wieder weg. Skype ließ sich ansonsten problemlos starten.
Erfolg ist die Summe vermiedener, kleiner Fehler.
Benutzeravatar

djeli
Forum Held
Forum Held
Beiträge: 612
Registriert: Samstag 21. Mai 2016, 12:12
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:
Hat sich bedankt: 28 Mal
Danksagung erhalten: 65 Mal

Re: Skype

#2

Beitrag von djeli »

In solch einem Falle das Programm im Terminal starten.
Fehlermeldungen werden dann angezeigt.

Nur so kommt man weiter.
Benutzeravatar

Themen Author
drelanger
Forum Kenner
Forum Kenner
Beiträge: 196
Registriert: Mittwoch 18. Mai 2016, 09:54
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:

Re: Skype

#3

Beitrag von drelanger »

Code: Alles auswählen

[ecki@manjaro ~]$ skype
Speicherzugriffsfehler
Das wars, aber keine Ahnung was das Jetzt bedeutet!
Erfolg ist die Summe vermiedener, kleiner Fehler.
Benutzeravatar

djeli
Forum Held
Forum Held
Beiträge: 612
Registriert: Samstag 21. Mai 2016, 12:12
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:
Hat sich bedankt: 28 Mal
Danksagung erhalten: 65 Mal

Re: Skype

#4

Beitrag von djeli »

Ich kann da jetzt nur Vermutungen anstellen.
Habe kein Skype installiert.

" lib " Fehler 32Bit / 64 Bit
Ich würde mal ein Downgrade probieren oder eine andere Installations Quelle.
Beim installieren auf Fehler achten. (abhängigkeiten).

Sind aber nur Vermutungen.
Benutzeravatar

Blueriver
Moderator
Moderator
Beiträge: 2168
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.4
Desktop-Variante: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 16 Mal
Danksagung erhalten: 90 Mal

Re: Skype

#5

Beitrag von Blueriver »

Hallo Ecki,

versuch mal lib32-qt4 zu downgraden.

Einfach folgendes im Terminal eingeben

Code: Alles auswählen

sudo pacman -S downgrade
danach

Code: Alles auswählen

downgrade lib32-qt4
Aus der folgenden Liste eine vorherige Version (z.B. Nr.2) auswählen

Abschließend wird noch gefragt ignorepkg j/n

Den Pc evtl. neu starten danach sollte Skype wieder funktionieren.
Manjaro LXQT und XFCE Stable, Testing, Unstable
CPU: AMD Quad Core A8 3,6GHz
Graka: AMD/ATI Radeon R7
Treiber: Free
Kernel: 4.20
Benutzeravatar

Themen Author
drelanger
Forum Kenner
Forum Kenner
Beiträge: 196
Registriert: Mittwoch 18. Mai 2016, 09:54
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:

Re: Skype

#6

Beitrag von drelanger »

Egal, bei der Letzten Frage ob yes no oder ja (y,n,J) es bleibt beim Speicherzugriffsfehler.

Code: Alles auswählen

[ecki@manjaro ~]$ sudo pacman -S downgrade
[sudo] Passwort für ecki: 
Warnung: downgrade-5.3.0-2 ist aktuell -- Reinstalliere
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...

Pakete (1) downgrade-5.3.0-2

Gesamtgröße der installierten Pakete:  0,10 MiB
Größendifferenz der Aktualisierung:  0,00 MiB

:: Installation fortsetzen? [J/n] j
(1/1) Prüfe Schlüssel im Schlüsselring             [######################] 100%
(1/1) Überprüfe Paket-Integrität                   [######################] 100%
(1/1) Lade Paket-Dateien                           [######################] 100%
(1/1) Prüfe auf Dateikonflikte                     [######################] 100%
:: Verarbeite Paketänderungen...
(1/1) Installiere downgrade                        [######################] 100%
[ecki@manjaro ~]$ downgrade lib32-qt4
Available packages:

   1) lib32-qt4-4.8.7-4-x86_64.pkg.tar.xz (remote)
   2) lib32-qt4-4.8.7-4-x86_64.pkg.tar.xz (local)
   3) lib32-qt4-4.8.7-3-x86_64.pkg.tar.xz (remote)
   4) lib32-qt4-4.8.7-2-x86_64.pkg.tar.xz (remote)
   5) lib32-qt4-4.8.7-1-x86_64.pkg.tar.xz (remote)
   6) lib32-qt4-4.8.6-4-x86_64.pkg.tar.xz (remote)
   7) lib32-qt4-4.8.6-3-x86_64.pkg.tar.xz (remote)
   8) lib32-qt4-4.8.6-2-x86_64.pkg.tar.xz (remote)
   9) lib32-qt4-4.8.6-1-x86_64.pkg.tar.xz (remote)
  10) lib32-qt4-4.8.5-6-x86_64.pkg.tar.xz (remote)
  11) lib32-qt4-4.8.5-4-x86_64.pkg.tar.xz (remote)
  12) lib32-qt4-4.8.5-3-x86_64.pkg.tar.xz (remote)

select a package by number: 2
Lade Pakete...
Warnung: lib32-qt4-4.8.7-4 ist aktuell -- Reinstalliere
Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...

Pakete (1) lib32-qt4-4.8.7-4

Gesamtgröße der installierten Pakete:  79,74 MiB
Größendifferenz der Aktualisierung:   0,00 MiB

:: Installation fortsetzen? [J/n] j
(1/1) Prüfe Schlüssel im Schlüsselring             [######################] 100%
(1/1) Überprüfe Paket-Integrität                   [######################] 100%
(1/1) Lade Paket-Dateien                           [######################] 100%
(1/1) Prüfe auf Dateikonflikte                     [######################] 100%
:: Verarbeite Paketänderungen...
(1/1) Installiere lib32-qt4                        [######################] 100%
add lib32-qt4 to IgnorePkg? [y/n] y
Erfolg ist die Summe vermiedener, kleiner Fehler.
Benutzeravatar

gosia
Forum Held
Forum Held
Beiträge: 1466
Registriert: Dienstag 24. Mai 2016, 13:33
CPU: Intel i5-3210M
GPU: Intel HD 4000
Kernel: 4.19
Desktop-Variante: Openbox
GPU Treiber: i915
Hat sich bedankt: 8 Mal
Danksagung erhalten: 251 Mal

Re: Skype

#7

Beitrag von gosia »

Hallo Ecki,
nimm mal statt der lib32-qt4-4.8.7-4 die lib32-qt4-4.8.7-2.
                                                                             
Viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung...
Benutzeravatar

Themen Author
drelanger
Forum Kenner
Forum Kenner
Beiträge: 196
Registriert: Mittwoch 18. Mai 2016, 09:54
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:

Re: Skype

#8

Beitrag von drelanger »

Danke Gosia,

hat ihm leider auch nicht gefallen!
Erfolg ist die Summe vermiedener, kleiner Fehler.
Benutzeravatar

gosia
Forum Held
Forum Held
Beiträge: 1466
Registriert: Dienstag 24. Mai 2016, 13:33
CPU: Intel i5-3210M
GPU: Intel HD 4000
Kernel: 4.19
Desktop-Variante: Openbox
GPU Treiber: i915
Hat sich bedankt: 8 Mal
Danksagung erhalten: 251 Mal

Re: Skype

#9

Beitrag von gosia »

Hallo Ecki,
tja, da habe ich nur noch zwei Vorschläge:
entweder Du gehst im Browser direkt zu Skype
https://web.skype.com
oder installierst dir skypeforlinux-bin aus dem AUR

Code: Alles auswählen

yaourt -S skypeforlinux-bin
Aber Achtung: skypeforlinux-bin nicht skypeforlinux!

Viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung...
Benutzeravatar

Themen Author
drelanger
Forum Kenner
Forum Kenner
Beiträge: 196
Registriert: Mittwoch 18. Mai 2016, 09:54
GPU:
Kernel:
Desktop-Variante:
GPU Treiber:

Re: Skype

#10

Beitrag von drelanger »

Das hat jetzt geklappt, prima!
Erfolg ist die Summe vermiedener, kleiner Fehler.
Antworten